@charset "UTF-8";

/*------------------------------------------------------------------------------------
          
UNIQ / NUMBER-TOUR / ナンバーツアー
									
------------------------------------------------------------------------------------*/

#tourContents {
	width: 100%;
	position: relative;
	z-index: 10;
	background-color: #104195;
}

/*------------------------------------------------------ NUMBER-SECTION */

.numberSection {
	background-color: #001e3f;
}

.numberSection .numberSectionInner {
    display: flex;
    flex-wrap: wrap;
}

.numberSection .numberSectionInner .numberSectionTxt {
    width: 100%;
    padding: 70px 10vw 30vw;
	position:relative;
	z-index: 20;
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionOrder {
	display: inline-block;
    color: #fff;
    font-size: 1.1rem;
    letter-spacing: .1rem;
    line-height: 1;
    border-right: 1px solid #fff;
    padding-right: 10px;
	opacity: 0;
	transition: opacity 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.numberSection.in .numberSectionInner .numberSectionTxt .numberSectionOrder {
	opacity: 1;
	transition: opacity 1200ms cubic-bezier(0.32, 0.08, 0.24, 1) 200ms;
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain {
	width: 100%;
	text-align: center;
	overflow: hidden;
    position: absolute;
    top: 0;
	left: 0;
    transform: translate(0, -50%);
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span {
	display: inline-block;
	font-family: "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
    font-weight: 700;
    font-size: 15.5vw;
	line-height: 1;
	color: #1cc0e2;
	white-space: nowrap;
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span {
	display: inline-block;
	transform: translate(0,110%);
	transition: transform 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain.in > span span {
	transform: translate(0,0);
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(1) { transition-delay:0ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(2) { transition-delay:50ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(3) { transition-delay:100ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(4) { transition-delay:150ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(5) { transition-delay:200ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(6) { transition-delay:250ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(7) { transition-delay:300ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(8) { transition-delay:350ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(9) { transition-delay:400ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(10) { transition-delay:450ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(11) { transition-delay:500ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(12) { transition-delay:550ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(13) { transition-delay:600ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(14) { transition-delay:650ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(15) { transition-delay:700ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(16) { transition-delay:750ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(17) { transition-delay:800ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(18) { transition-delay:850ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(19) { transition-delay:900ms; }
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span span:nth-child(20) { transition-delay:950ms; }

.numberSection .numberSectionInner .numberSectionTxt .numberSectionTxtInner {
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionTxtInner .numberSectionTxtInnerHead {
    font-size: 2rem;
    line-height: 1.5;
    text-align: left;
    color: #fff;
    margin-top: 30px;
	opacity: 0;
	transition: opacity 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.numberSection.in .numberSectionInner .numberSectionTxt .numberSectionTxtInner .numberSectionTxtInnerHead {
	opacity: 1;
	transition: opacity 1200ms cubic-bezier(0.32, 0.08, 0.24, 1) 400ms;
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionTxtInner .numberSectionTxtInnerHead + p {
	line-height: 1.8;
    color: #fff;
    opacity: .8;
    margin-top: 15px;
	opacity: 0;
	transition: opacity 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.numberSection.in .numberSectionInner .numberSectionTxt .numberSectionTxtInner .numberSectionTxtInnerHead + p {
	opacity: 1;
	transition: opacity 1200ms cubic-bezier(0.32, 0.08, 0.24, 1) 600ms;
}

.numberSection.in .numberSectionInner .numberSectionTxt .numberSectionTxtInner .numberSectionTxtInnerHead + p span.smaller {
	display: block;
    font-size: 80%;
    opacity: .8;
    margin-top: 5px;
}

.numberSection .numberSectionInner .numberSectionImg {
	width: 100%;
	position: relative;
	z-index: 1;
	overflow: hidden;
	opacity: 0;
	transition: opacity 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.numberSection.in .numberSectionInner .numberSectionImg {
	opacity: 1;
    transition: opacity 1200ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.numberSection .numberSectionInner .numberSectionImg img {
	display:block;
	width: 100%;
	height: 65vw;
}

.numberSection .numberSectionInner .numberSectionImg:before {
	content: "";
	display:block;
	width: 110%;
	height: 110%;
	background: url(../../../images/common/dots-3-3-100.png);
    background-repeat: repeat;
    background-size: 3px 3px;
	position: absolute;
	top: -5%;
	left: -5%;
	z-index: 5;
}

.numberSection .numberSectionInner .numberSectionImg:after {
    content: "";
    display: block;
    width: 100%;
    height: 50%;
    position: absolute;
    left: 0;
    bottom: -1px;
    background: linear-gradient(rgba(0,30,63,0) 0, rgba(0,30,63,1) 99%, rgba(0,30,63,1) 100%);
}

.nextButton {
	display: none;
}

/*------------------------------------------------------------------------------------

以下 TAB 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 500px) {
	
/*------------------------------------------------------ NUMBER-SECTION */

.numberSection .numberSectionInner .numberSectionTxt {
    padding: 70px 10vw 20vw;
}

.numberSection .numberSectionInner .numberSectionImg img {
    height: 35vw;
}


/*------------------------------------------------------ LINK-BOX*/

/*#number .linkBox .linkBoxInner ul li {
    width: 100%;
}*/

}


/*------------------------------------------------------------------------------------

以下 PC 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 900px) {
	

/*------------------------------------------------------ NUMBER-SECTION */

.numberSection {
	position: relative;
}

.numberSection .numberSectionInner {
	position: relative;
}

.numberSection .numberSectionInner .numberSectionTxt {
    width: 50%;
    padding: 0;
	position: static;
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain {
    width: 100%;
    text-align: right;
    padding: 0 10%;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span {
    font-size: 13.5rem;
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionTxtInner {
    width: 50%;
    position: absolute;
    left: 50%;
    bottom: 0;
    padding: 0 10% 60px;
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionTxtInner .numberSectionTxtInnerHead {
    font-size: 2.2rem;
    margin-top: 0;
}

.numberSection .numberSectionInner .numberSectionTxt .numberSectionOrder {
    font-size: 1.2rem;
    position: absolute;
    top: 100px;
    left: 60%;
}

.numberSection .numberSectionInner .numberSectionImg {
    width: 50%;
	z-index: 0;
}

.numberSection .numberSectionInner .numberSectionImg img {
    height: 100vh;
    min-height: 600px;
}

.nextButton {
	display: block;
	position: absolute;
	left: 60px;
	bottom: 60px;
	z-index: 10;
}

.nextButton a {
	display: block;
	width: 35px;
	height: 35px;
	overflow: hidden;
}

.out .nextButton a img {
	transform: translate(0,-110%);
	transition: transform 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.out.in .nextButton a img {
	transform: translate(0,0);
    transition: transform 600ms cubic-bezier(0.32, 0.08, 0.24, 1) 1200ms;
}

}


@media print, screen and (min-width: 1100px) {
	
.numberSection .numberSectionInner .numberSectionTxt .numberSectionMain > span {
    font-size: 12.5vw;
}

}
